/* Localized versions of Info.plist keys */

CFBundleName = "Platypus";
CFBundleShortVersionString = "4.4";
CFBundleGetInfoString = "Platypus 4.4, (C) 2003-2010 Sveinbjorn Thordarson";
NSHumanReadableCopyright = "Copyright (C) 2003-2010 Sveinbjorn Thordarson";